@charset "utf-8"；
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,input,textarea,p,blockquote,th,td,font{
	padding:0px;
	margin:0px;
	font-family: "宋体", A rial, Helvetica, sans-serif;
	font-size:12px
}
ul li{ list-style:none;}
img{ border:0;}
a{
	color:#000000; text-decoration:none;
}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration:none;}
a:active {text-decoration: none;}
UL {
	margin:0px;padding:0px;list-style-type:none;float:left;
}
LI {
	padding:0px;margin:0px;list-style-type:none;float:left
}

body{ height:auto; width:750px; margin:0px auto; background:#fff}


.log_banner{ height:535px; width:750px; float:left; position:relative}
.mod{ height:241px; width:750px; float:left; position:absolute;top:294px; z-index: 999; background:url(../images/mobg1.png)}
.mod li{ height:auto; width:86px; float:left; margin-top:50px; padding-left:140px;}
.mod li a{ height:44px; width:160px; float:left; display:block; padding-top:86px; font-size:20px; color:#666; line-height:44px; text-align:center;}
.modbg{ background-repeat:no-repeat;background-position:top  center;}
.mod_d{ height:198px; float:left; width:690px; margin-left:30px; border-bottom:1px dashed #c9c9c9}
.mod_lb{ height:120px; width:298px; float:left; margin-left:20px; margin-top:39px}
.mod_lb a{ height:120px; float:left; display:block;  font-size:30px; text-align:center; line-height:120px;}
.mar{ margin-left:14px; display:inline}
.mod_lbbg1{background: url(../images/ykztcwapbg7.jpg) no-repeat left;width:178px;padding-left:120px;color: #a79dfd;}
.mod_lbbg2{background: url(../images/ykztcwapbg6.jpg) no-repeat left;width:178px;padding-left:120px;color:#f996e8;}
.mod_lbbg3{background: url(../images/ykztcwapbg8.jpg) no-repeat left;width:178px;padding-left:120px;color: #7ee7fd;}
.mod li{ height:auto; width:160px; float:left; margin-top:50px; padding-left:70px;}
.modbg4{ background:url(../images/2019080608503712862208.jpg) no-repeat top  center;}
.mod_lbbg7{background: url(../images/ykztcwapbg5.jpg) no-repeat left;width:178px;padding-left:120px;color: #fd7975;}
.mod_lbbg4{background: url(../images/ykztcwapbg9.jpg) no-repeat left;width:178px;padding-left:120px;color: #76db9f;}
.mod_lbbg5{background: url(../images/ykztcwapbg10.jpg) no-repeat left;width:178px;padding-left:120px;color: #f2a07b;}
.mod_lbbg6{ background:none; width:138px; padding:0px;color:#afadb1}
.modmar{ margin-bottom:50px;}
.ewm{ height:31px; width:132px;  position:absolute; right:20px;top:1030px;}
.list{ min-height:900px; width:678px; float:left; margin-top:15px; margin-left:36px; display:inline; background:#fff; border:1px solid #fff;border-top-right-radius: 8px 8px;border-top-left-radius:8px 8px;border-bottom-right-radius:8px 8px;border-bottom-left-radius: 8px 8px;}
.list_t{ height:58px; width:598px; float:left; margin-top:20px; background:#fff; margin-left:75px; border:1px solid #7dcfab}
.list_t li{ height:58px; width:299px; float:left;line-height:58px; font-size:28px;text-align:center}
.tab_r{ background:#7dcfab; color:#fff;}
.tab_l{ background:none; color:#7dcfab;}
.list_t_zc{ height:58px; width:597px; float:left; margin-top:20px; background:#fff; margin-left:75px; border:1px solid #7dcfab}
.list_t_zc li{ height:58px; width:199px; float:left;line-height:58px; font-size:28px;text-align:center}
.tab_zc_r{ background:#4cc797; color:#fff;}
.tab_zc_l{ background:none; color:#4cc797;}
.list_d{ height:auto; width:618px; padding-left:30px; float:left;}
.list_d li{ height:64px; width:618px; float:left; line-height:64px; background:url(../images/mobg11.jpg) no-repeat left;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.list_d li a{ color:#898989; font-size:20px; padding-left:15px;}
.list_mod{ height:225px; width:225px; float:left; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9;}
.list_mod a{ height:99px; padding-top:91px; width:225px; margin-top:30px; float:left; display:block; text-align:center; font-size:22px; color:#666}
.listbg1{ background:url(../images/zcbg1.png) no-repeat top center; line-height:91px;}
.listbg2{ background:url(../images/zcbg2.png) no-repeat top center; line-height:91px;}
.listbg3{ background:url(../images/zcbg3.png) no-repeat top center; line-height:91px;}
.listbg4{ background:url(../images/zcbg4.png) no-repeat top center; line-height:35px;}
.listbg5{ background:url(../images/zcbg5.png) no-repeat top center; line-height:91px;}
.listbg6{ background:url(../images/zcbg6.png) no-repeat top center; line-height:91px;}
.listbg7{ background:url(../images/zcbg7.png) no-repeat top center; line-height:91px;}
.listbg8{ background:url(../images/zcbg8.png) no-repeat top center; line-height:91px;}
.listbg9{ background:url(../images/zcbg9.png) no-repeat top center; line-height:91px;}
.listbg10{ background:url(../images/zcbg10.png) no-repeat top center; line-height:91px;}
.listbg11{ background:url(../images/zcbg11.png) no-repeat top center; line-height:91px;}
.list_mod2{ height:303px; width:678px; float:left; margin-bottom:15px;}
.list_mod2 img{ height:303px; width:678px; float:left;}
.list_d2{ height:auto; width:678px; padding-left:36px; margin-top:15px; float:left;}
.list_d2_mod{ height:auto; width:678px; float:left;}
.list_d2_mod_img{ height:auto; width:678px; float:left;}
.list_d2_mod_img img{ height:303px; width:678px;}
.list_d2_mod_txt{ height:auto; width:678px;  float:left; line-height:98px; font-size:28px; color:#666}
.list_d2_mod_txt a{ color:#666}
.content{ min-height:900px; width:678px; float:left; margin-top:15px; margin-left:36px; display:inline; background:#fff; border:1px solid #fff;border-top-right-radius: 8px 8px;border-top-left-radius:8px 8px;border-bottom-right-radius:8px 8px;border-bottom-left-radius: 8px 8px;}
.content_t{ height:auto; width:612px; padding-left:30px; float:left; text-align:center; padding-top:26px; line-height:30px; line-height:55px; padding-bottom:20px; font-size:28px; color:#4cc797; }
.content_d{height:auto; width:612px; padding-left:30px; float:left; color:#898989; font-size:20px; line-height:25px;}
.content_d img{ width:612px;}
.twlist{ height:auto; width:676px; float:left;}
.twlist li{ height:360px; width:676px; float:left; border-bottom:1px solid #dddddd}
.twlist_img{ height:248px; width:600px; float:left; padding-left:38px; padding-top:34px;}
.twlist_img img{ height:248px; width:600px;}
.twlist_txt{ height:78px; width:676px; float:left; text-align:center; font-size:16px; line-height:78px; font-weight:500;}
.twlist_txt a{ color:#898989}

.scroll{width:750px;height:329px;margin:0 auto 0 auto; position:relative;overflow:hidden;}  
.mod_01{float:left;width:750px;}  
.mod_01 img{display:block;width:750px;height:329px;}  
.dotModule_new{padding:0 5px;height:11px;line-height:6px;-webkit-border-radius:11px;position:absolute;bottom:45px;right:350px;z-index:11;}  
#slide_01_dot{text-align:center;margin:3px 0 0 0;}  
#slide_01_dot span{display:inline-block;margin:0 3px;width:12px;height:12px;vertical-align:middle;background:#b0e2cc;-webkit-border-radius:6px;}  
#slide_01_dot .selected{background:#fff;}  
.mar2{ margin-top:0px;}
.topnav{ height:87px; width:750px; float:left; background:#4cc797}
.topnav_l{ height:43px; width:24px; float:left; margin-top:24px; margin-left:37px; display:inline }
.topnav_zh{ height:43px; width:612px; float:left; margin-top:24px; line-height:43px; text-align:center; font-size:34px; color:#fff;display:inline }
.topnav_r{ height:43px; width:40px; float:right; margin-top:25px; margin-right:37px; display:inline}
.footlogo{ width:750px; margin-top:10px; float:left; text-align:center;}
.footlogo img{ width:320px;}
.fon{ font-family:"微软雅黑","Microsoft YaHei UI", "Microsoft YaHei UI Light"}
